{
  "name": "ts",
  "version": "1.0.0",
  "description": "Frontend scripts built out for clippable's frontend",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
	"build": "tsc"
  },
  "repository": {
    "type": "git",
    "url": "gitlab.com/shockrah/clippable.git"
  },
  "author": "shockrah",
  "license": "GPL-3.0"
}
